package com.ruoyi.common.enums;

/**
 * 用户状态
 *
 * @author ruoyi
 */
public enum MenuTypeEnum {
    APP("A", "应用"),
    MENU("M", "目录"),
    CLICK("F", "按钮"),
    CLIENT("C", "菜单"),
    ;

    private final String code;
    private final String info;

    MenuTypeEnum(String code, String info) {
        this.code = code;
        this.info = info;
    }

    public String getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }
}
